/*a:link { color: #83807d; text-decoration: none }
a:visited { color: #83807d; text-decoration: none }
a:hover { color: #83807d; text-decoration: underline }
a:active { color: #ff0000; text-decoration: none }

p { margin-top: 0px; margin-bottom: 0px }
td,table { font-size: 12px; color: #847f74; line-height: 160%; font-family: verdana;}*/

td,table { font-size: 12px; line-height: 160%;}
img { border : 0px;}
a:link {color: #666666;text-decoration:none; font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif;}
a:visited {color:#666666;text-decoration: none; font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif;}
a:hover {color: #000000;text-decoration:underline; font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif;}
a:active {color: #666666;text-decoration: none; font-family:NanumGothic, '³ª´®°íµñ', NG, sans-serif;}


.select {font-size:9pt; color:#666666; border:1px solid #cccccc; background-color:#ffffff;}
.input {border:0px; font-size:9pt; color:#545454; border:1px solid #dfdfdf; background-color:#f7f7f7;}
.search_input { font-size:12px; color: #847f74; border: #cfcfcf 1px solid; background-color: #ffffff;}